@charset "UTF-8";
#contents h2 {
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 5em;
	margin-top: 5em;
}
#contents  {
	margin: 0 auto;
	width: 500px;
	padding-bottom: 150px;
	padding-top: 100px;
}
#contents #message {
	font-size: 1.4em;
	padding-bottom: 3em;
}
#inputArea .require-wrap {
    position: relative;
}
#inputArea .require-wrap:before {
    z-index: 1;
    position: absolute;
    right: 15px;
    top: 0;
    content: "\f123";
    font-family: "IonIcons";
    line-height: 43px;
    color: #7F878C;
    pointer-events: none;
}
#inputArea #require {
	outline: none;
	-moz-appearance: none;
	-o-text-overflow: '';
	   text-overflow: '';
	background-color: gray;
	vertical-align: middle;
	font-size: 1.4em;
	color: inherit;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding: 0.5em 1em;
	border: 1px solid gray;
	color: white;
	width: 100%;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#inputArea #require option {
  background-color: #fff;
  color: #333;
}
#contents #require::-ms-expand {
  display: none;
}
#contents #require:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #828c9a;
}
#inputArea dt {
	font-size: 1.3em;
	line-height: 1.3em;
	padding-bottom: 0.8em;
	padding-top: 3em;
}
#inputArea dt span {
	font-size: 0.8em;
	font-weight: bold;
	display: none;
}
#inputArea input, #inputArea textarea  {
	width: 100%;
	padding: 0.5em 1em;
	border: 1px solid #999999;
	font-size: 1.4em;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	color: #3C3C3C;
	border-radius: 5px;
}
#inputArea #other {
	display: none;
}
#inputArea table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	text-align: left;
}
#inputArea table td {
	padding: 1em;
	font-size: 1.4em;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
}
#inputArea table td.gray {
	background-color: gray;
	color: white;
	border-bottom: 1px solid white;
}
#btArea {
	padding-top: 7em;
}
#btArea input  {
	font-size: 1.5em;
	padding: 10px 30px;
	text-transform: uppercase;
	border-style: none;
	background-color: #E5E5E5;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
#btArea input:hover  {
	background-color: #9D9D9D;
}

#inputArea .industry-wrap {
    position: relative;
}
#inputArea .industry-wrap:before {
    z-index: 1;
    position: absolute;
    right: 15px;
    top: 0;
    content: "\f123";
    font-family: "IonIcons";
    line-height: 43px;
    color: #7F878C;
    pointer-events: none;
}
#inputArea #industry {
	outline: none;
	-moz-appearance: none;
	-o-text-overflow: '';
	   text-overflow: '';
	background-color: gray;
	vertical-align: middle;
	font-size: 1.4em;
	color: inherit;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding: 0.5em 1em;
	border: 1px solid gray;
	color: white;
	width: 100%;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#inputArea #industry option {
  background-color: #fff;
  color: #333;
}
#contents #industry::-ms-expand {
  display: none;
}
#contents #industry:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #828c9a;
}
#inputArea #other2 {
	display: none;
}



@media screen and (max-width:550px){
#contents{
	width: 85%;
}
}